com.atlassian.plugin.PluginParseException: Duplicate plugin found (installed version is the same or older) and could not be unloaded: 'com.atlassian.jira.plugins.jira-importers-plugin'

Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via Atlassian JIRA by Thiago Ribeiro [Atlassian], 1 year ago
Duplicate plugin found (installed version is the same or older) and could not be unloaded: 'com.atlassian.jira.plugins.jira-importers-plugin'
via Atlassian JIRA by Thiago Ribeiro [Atlassian], 1 year ago
Duplicate plugin found (installed version is the same or older) and could not be unloaded: 'com.atlassian.jira.plugins.jira-importers-plugin'
via atlassian.com by Unknown author, 2 years ago
Duplicate plugin found (installed version is the same or older) and could not be unloaded: 'com.atlassian.jira.plugins.jira-importers-plugin'
via Ecosystem JIRA by Ben Woskow, 1 year ago
Duplicate plugin found (installed version is the same or older) and could not be unloaded: 'com.atlassian.upm.plugin-license-storage-plugin'
com.atlassian.plugin.PluginParseException: Duplicate plugin found (installed version is the same or older) and could not be unloaded: 'com.atlassian.jira.plugins.jira-importers-plugin'
at com.atlassian.plugin.loaders.ScanningPluginLoader.removePlugin(ScanningPluginLoader.java:198)
at com.atlassian.plugin.manager.DefaultPluginManager.removePluginFromLoader(DefaultPluginManager.java:619)

Users with the same issue

You are the first who have seen this exception. Write a tip to help other users and build your expert profile.

Know the solutions? Share your knowledge to help other developers to debug faster.